html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}
#quicksearch button {padding:2px;}
#nav_lev_1 li a {zoom:1;width:expression(this.childNodes[0].offsetWidth+"px");}
#nav_lev_1 li a span {
	position:absolute;
	top:50%;
	line-height:1.4em;
	margin-top:expression(-this.offsetHeight/2);
	cursor:pointer;
}
#nav_lev_1 li .ico {display:inline;}
#nav_lev_1 .ico_lock {background-image:url(/_img/ico_lock.png);}
#nav_lev_1 .active .ico_lock {background-image:url(/_img/ico_lock_h.png);}

#zoomer {margin-top:-2px;}
.pipe li {background-image:url(/_img/pipe_ffffff.gif);}
#footer .pipe li {background-image:url(/_img/pipe_0056a4.gif);}
.form .pipe li {background-image:url(/_img/pipe_181818.gif);}

.tabs_wrapper, .tabs {background-image:url(/_img/tabs_bg.png);}
ul.arrowed li {background-image:url(/_img/arrow_81716a.gif);}

.ico_lock {background-image:url(/_img/ico_lock.png);}
.active .ico_lock {background-image:url(/_img/ico_lock_h.png);}
.ico_lock_sm {background-image:url(/_img/ico_lock_sm.gif);}
.ico_pdf {background-image:url(/_img/ico_pdf.gif)}
.ico_audio {background-image:url(/_img/ico_audio.gif)}
.ico_video {background-image:url(/_img/ico_video.gif)}
.tabs li a {display:block;float:left;padding-top:6px;height:43px;}
.tabs .ico {display:inline;}
.tabs .ico_lock {background-image:url(/_img/ico_lock_tab.png);}


#content .tabs a {color:#0056a4;font-size:1em;padding:10px 5px 0 10px;height:39px;}
.focus {background:transparent url(/_img/arrow_81716a_double.gif) no-repeat scroll 0 50%;}
#aside .focus {background-position:0 4px;}

input.button
{
padding:0 .25em;
width: 0;
overflow:visible;
}

input.button[class] 
{ /* IE ignores [class] */
    width: auto;
}

